Antes de instalar a caixa de ferramentas

Antes de instalar a caixa de ferramentas, a versão QGIS | qgisMinVersion | ou superior precisa ser instalado no computador.

Aviso

No momento, o QGIS 3 não é suportado por | trends.earth |, portanto, o plug-in não aparecerá na janela do plug-in se você estiver usando o QGIS 3. Para usar | trends.earth | você deve instalar a versão 2.18 do QGIS. A equipe do Trends.Earth está ciente desse problema e está trabalhando ativamente em uma nova versão do plug-in que suportará o QGIS 3.

Para instalar o plugin, instale primeiro o QGIS 2.18 seguindo os passos abaixo:

  1. Escolha a versão de 32 ou 64 bits

    Você tem a opção de instalar uma versão de 32 bits ou 64 bits do QGIS. Para saber qual versão instalar, verifique qual tipo de sistema operacional você possui:

    • Windows 8 ou Windows 10
      • Na tela "Iniciar", digite "Este PC".
      • Clique com o botão direito (ou toque e segure) "Este PC" e clique em "Propriedades".
    • Windows 7 ou Vista
      • Abra o "Sistema" clicando no botão "Iniciar", clicando com o botão direito do mouse em "Computador" e, em seguida, clicando em "Propriedades".
      • Em Sistema, você pode visualizar o tipo de sistema.
    • Mac: clique no ícone da Apple no canto superior esquerdo e selecione "Sobre este Mac".
  2. Baixe o instalador para o QGIS 2.18

Instalar o QGIS

Uma vez que o instalador é baixado do site, ele precisa ser executado (clique duas vezes nele). Selecione as opções usando as configurações padrão.

../_images/qgis_webpage.png